.results
{

}

.results div
{
display:inline;
}

.leftresbox
{
margin-right:500px;
}

.reslinktext
{
background:#000; color:#fff; border-radius:25px; padding:10px; width:400px; margin:0 auto;
background: -webkit-linear-gradient(#000, #6a7a45, #000); 
background: -o-linear-gradient(#000, #6a7a45, #000); 
background: -moz-linear-gradient(#000, #6a7a45, #000); 
background: linear-gradient(#000, ##6a7a45, #000); 
background: -webkit-linear-gradient(#000, #6a7a45, #000); 
}

.reslinktext a
{
margin:0px;
}

.resimage
{
box-shadow: 0 5px 35px rgba(0,0,0,.65);
-moz-box-shadow: 0 5px 35px rgba(0,0,0,.65);
margin-top:15px; padding:0px; margin-bottom:40px;
}





















